function showbg(par,sum,obj,num,act)
{
	var ulObj=document.getElementById(obj+'M');
	var par1=par;
	var flat=0;
	var i,j;
	  if(sum<ulObj.childNodes.length)
	    {par1=2*par+1; flat=1; }
	  for(i=0;i<ulObj.childNodes.length;i++)
	  {	    
	  	if (i!=par1)
		{
 				
			if (i==flat && act==1)
				ulObj.childNodes[i].className="action0";
			else
				ulObj.childNodes[i].className="";
		}
		else
		{
			if (par1==flat && act==1)
				ulObj.childNodes[par1].className="action1";
			else
				ulObj.childNodes[par1].className="action";
		}
	  }

	  for(i=0;i<sum;i++)
	  {
	    if (i!=par)
		{
	  	  	for(j=0;j<num;j++)
	  		{
	  		if (document.getElementById(obj+j+i).style.display!="none")
	  		    document.getElementById(obj+j+i).style.display="none";
	  		}
	  	}
	  	else
	  	{   
	  	    	for(j=0;j<num;j++)
	  		{
			if (document.getElementById(obj+j+par).style.display!="block")
	  		    document.getElementById(obj+j+par).style.display="block";
	  		}
	    }
	  }
}
function showblock(n)
{
	for(var i=0;i<3;i++)
	{
		document.getElementById("t"+i).className="n_d_select";
		document.getElementById("detail"+i).style.display='none';
	}
	document.getElementById("t"+n).className="d_select";
	document.getElementById('detail'+n).style.display='block';
}